This is a multi-part message in MIME format.

------=_NextPart_000_0314_01C7025E.FEFD8F40
Content-Type: text/plain;
charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Hello List:

=20

My first posting! I am installing Apache-2.2.3 and would like to =
install
mod_ssl. I notice that current/latest version of mos_ssl is for =
Apache-1.x.x
version. Is there any way (with a patch) to install the latest version =
of
mod_ssl on Apache-2.x.x?

Thanks.

=20

Kirt

=20

=20


------=_NextPart_000_0314_01C7025E.FEFD8F40
Content-Type: text/html;
charset="us-ascii"
Content-Transfer-Encoding: quoted-printable




charset=3Dus-ascii">












style=3D'font-size:10.0pt;
font-family:Arial'>Hello List:



style=3D'font-size:10.0pt;
font-family:Arial'> 



style=3D'font-size:10.0pt;
font-family:Arial'>My first posting!  I am installing Apache-2.2.3 =
and would like
to install mod_ssl. I notice that current/latest version of mos_ssl is =
for
Apache-1.x.x version. Is there any way (with a patch) to install the =
latest
version of mod_ssl on Apache-2.x.x?



style=3D'font-size:10.0pt;
font-family:Arial'>Thanks.



style=3D'font-size:10.0pt;
font-family:Arial'> 



style=3D'font-size:10.0pt;
font-family:Arial'>Kirt



style=3D'font-size:10.0pt;
font-family:Arial'> 



style=3D'font-size:10.0pt;
font-family:Arial'> 









------=_NextPart_000_0314_01C7025E.FEFD8F40--

__________________________________________________ ____________________
Apache Interface to OpenSSL (mod_ssl) www.modssl.org
User Support Mailing List modssl-users@modssl.org
Automated List Manager majordomo@modssl.org